<div class="body">
  <div class="container">
    <div class="row" *ngIf="isLoggedUser()">
      <app-create-post></app-create-post>
    </div>
    <div class="row">
      <hr />
      <div class="col-md-12">
        <app-post-tile [posts]="posts"></app-post-tile>
      </div>
    </div>
  </div>
</div>